apiVersion: v1
kind: Service
metadata:
  name: espocrm
  labels:
    app: espocrm
spec:
  type: ClusterIP
  selector:
    app: espocrm   # <— Muss zum Deployment-Selector passen!
  ports:
    - name: http
      port: 80
      targetPort: 80
